.card {
  .time-interval-date, .time-interval-time, .time-interval-time-zone {
    p {
      padding: 0;
      margin: 0;
    }
  }

  .card-next-occurrence, .card-entries, .card-schedule {
    padding: 0;
    margin: 0;
  }

  .card-next-date-with-location {
    .event-location, a {
      display: inline;
    }
  }

  .size-auto {
    img {
      object-fit: contain;
      width: auto;
      height: auto;
      max-width: 100%;
      max-height: 100%;
    }
  }
}

.card-list {
  .card-icons {
    display: flex;
  }

  .date-interval, .day-interval, code {
    font-weight: bold;
  }

  .date-interval, .day-interval, .day-name, .card-entries, code {
    font-family: monospace !important;
    font-size: 12px;
  }

  .card-title a {
    width: 100%;

    &:hover {
      filter: brightness(70%);
    }
  }
}